Subject: [Megaco] How to implement conference control features with MEGACO

From: [email-masked]
Date: Sat, 25 May 2002 14:12:54 +0800

hi all,

We are working on a video conferencing system in which Softswitch(call
server) controls call signalling and a Media Server used for media mixing &
switch, and MEGACO is chosed as the control protocol between Softswitch and
Media Server. What confuses us now is that how to implement some conference
control functions(defined in H.243), such as chair control, voice activated
video, etc. MEGACO base protocol doesn't provide details on these issues,
it seems we have to extend the protocol and define some new packages. Could
anyone provide some guide info on these issues based on your expertise?
Thank you.

Alex Wang

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco